/*

Theme Name: Arras B5 Theme

Theme URI: http://www.arrastheme.com/

Description: Child theme for the Arras for WordPress

Author: Bruno Cinco

Author URI: http://www.geo5.net/

Template: arras

Version: 1.0

.

For more information on how to create and use child themes:

http://codex.wordpress.org/Child_Themes



Any CSS code written below will override any existing

declarations from the theme itself.

.

*/





/*NEW FONTS*/

@font-face {

	font-family: LeagueGothic;

	src: url('/wp-content/themes/arras-bms/fonts/leaguegothic.eot');	

	src: local('LeagueGothic'), 

		url("/wp-content/themes/arras-bms/fonts/leaguegothic.otf") format('opentype');  

	font-weight: normal;  

}

@font-face {

	font-family: 'Segoe UI';  

	src: url('/wp-content/themes/arras-bms/fonts/segoeui.eot');

	src: local('Segoe UI'), 

		url("/wp-content/themes/arras-bms/fonts/segoeui.ttf") format('opentype');  

	font-weight: normal;  

}



/*BODY*/

body {

    background-color: #F8F8FF;

    color: #000;

    font: 12px Arial,Helvetica,sans-serif;

    font: 12.5px 'Segoe UI';

}

.entry-content {

    font-size: 12.5px;

    padding-right: 5px;

}



.alignleft {

	margin: 0 1em 0 0;

} 

a:hover {

    color:#0026FF;

    text-decoration: underline;

    }





td, tbody td {

	padding-right: 10px;

}



#searchbar

a:hover {

    color:#0026FF;

    text-decoration: underline;

    }



/*PAGE SIZE*/

#content, #container { width: 780px !important;

	

}



.main-aside { width: 220px !important; }

#main {	

    margin: 0 auto;

    position: relative;

    width: 1000px;

    padding: 15px 0 0 0;

    background: none;

    border: none;

}

#wrapper {

    padding: 0;

}



/*WIDGETS*/

.widgettitle { 

    font-family: LeagueGothic, Arial, sans-serif; 

    color: #333; 

    font-size: 25px; 

    font-weight: 100; 

    margin: -5px -2px 10px; 

    padding: 5px 10px; 

    background: none;

    line-height: 20px; 

    border-bottom: 3px solid #22322A;}



.widgetcontainer { border: none; border-width: 0px; background: repeat-x #EBEBEB; line-height: 1.4em; }

.sub {display: none;}

/*TRANSLATION BAR*/

#translation_bar {

    width: 1000px;

    padding-top: 3px;

    margin: auto;

}

/*HEADER*/



#header {

    background: url("http://www.geo5.net/wp-content/uploads/2011/05/fundo-wf-branco.jpg") repeat scroll 0 0 transparent; 

}



.blog-name a:link, .blog-name a:visited {

    font: normal normal 42px Impact, sans-serif;

    color: #333;

    text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);

}



.blog-description {

	font-size: 12.5px;

	font-weight:600;

	padding: 2px 0 0 5px;

	text-transform: uppercase;

	color: #333;

	

}

.logo {

    padding: 0px;

    text-transform: none;

	margin-top: 1px;

	margin-bottom: -3px;

	margin-left:-6px;

}



#branding {/*

	background: url("http://www.geo5.net/wp-content/uploads/2011/06/fundo-mapa-transp.png") no-repeat scroll 0 0 transparent; 

    */

	width: 1000px;

	margin: auto;

}



/*SEARCH BAR DETAILS*/

.searchform {

    border: 1px solid #000000; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; padding: 3px 3px;

}



.searchform .s {

font-family: 'Segoe UI', Arial, Helvetica, sans-serif}



#searchbar {

    margin-bottom: 0;

    margin-left: 0;

    margin-right: 0px;

    margin-top: 13px;

}

#searchbar a:link, #searchbar a:visited {

    color: #333;

}

#searchbar a:hover {

    color: #0066FF;

}



/*EDITTING RSS ICON, TWITTER, FACEBOOK ON NAV MENU */

.quick-nav #rss {

display: none;

}

.quick-nav #twitter {

display: none;
width: 25px;
height: 25px;
background: url(http://www.geo5.net/wp-content/uploads/2011/05/qr-code-geo5net-25x25.png) no-repeat; 
}

.quick-nav #facebook {

display: none;
width: 25px;
height: 25px;
background: url(http://www.geo5.net/wp-content/uploads/2011/05/qr-code-geo5net-25x25.png) no-repeat; 
}

.quick-nav #facebook-top {

width: 25px;
height: 25px;
background: url(http://www.geo5.net/wp-content/uploads/2011/05/button_facebook-sem-rfx.png) no-repeat; 
}
.quick-nav #qr-code {

	background: url(http://www.geo5.net/wp-content/uploads/2011/05/qr-code-geo5net-25x25.png) no-repeat; 

	width: 25px;

	height: 25px;

}

.quick-nav {

	margin: -5px 3px 0;

}



/*CHANGE MENUS*/

#nav {

    border-bottom: solid #333 2px;



}

#nav .sf-menu {

    margin-left: -7px;

    }



#nav-content {

    margin: 0 auto;

    width: 1000px;

        

}

#nav .sf-menu a, #nav .sf-menu li, #nav .sf-menu li.sfhover, #nav .sf-menu ul li {

    color: #D8D8D8;



}

#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfhover, #nav .sf-menu ul li {

    color: #FFFFFF;

    position: relative;



}



#top-menu {

    -moz-background-clip: border;

    -moz-background-origin: padding;

    -moz-background-size: auto auto;

    background-attachment: scroll;

    background-color: #111111;

    background-image: none;

    background-position: 0 0;

    background-repeat: repeat;

    border-bottom-color: #333333;

    border-bottom-style: solid;

/*    border-bottom-width: 0px;

    margin-bottom: 10px;*/

    margin-left: auto;

    margin-right: auto;

    margin-top: auto;

/*  max-width: 1010px;

    min-width: 1010px;*/

  

}    

/*LANGUAGE FLAGS*/

/*#menu-item-130 { background: url(http://localhost:39981/wp-content/uploads/2011/04/United-KingdomGreat-Britain.png);   }

#menu-item-92 { background: url(http://localhost:39981/wp-content/uploads/2011/04/Spain.png) no-repeat;   }

#menu-item-93 { background: url(http://localhost:39981/wp-content/uploads/2011/04/Brazil.png) no-repeat;   }





/* NAO ESTA FUNCIONANDO #menu-item-91:hover { background: #FFFFFF !important; */



#top-menu-content {

    padding: 0px 0;

    position: relative;

    margin: 0 auto;

    width: 1000px;

}

#top-menu-content .sf-menu {    

    float: right;

    margin: 0;

}

#top-menu-content .sf-menu a {    

    font: 10px 'Segoe UI', Arial, Helvetica, sans-serif;

}

#top-menu .sf-menu a:hover, #top-menu .sf-menu li:hover, #top-menu .sf-menu li.sfHover, #top-menu .sf-menu ul li {

    color: white;

    background: #333;

}



/*MAIN SLIDESHOW*/

#featured-slideshow {

	width: 750px;

}

.featured-entry .entry-title {

	color: #EBEBEB; 

}



.featured-entry .entry-title:hover {

	color: #FFF;

}



.featured-entry .entry-summary { 

	color: #fff; } 



.featured-entry {

	width: 750px; }



/*HOME TITLES*/

/*.home-title                { color: #000000; }

/*The border under it.*/

/*.home-title                { border-top: 2px solid #000000; }

/*Note: You can add a background color here, it will give a colored bar.*/

/*.home-title                { text-shadow: 1px 1px 1px #000, 3px 3px 5px white;} 

/*You can even put a border around the bar.*/

/*.home-title                { border-bottom: 2px solid #000000; }

/*You might want to add this one too if you do this*/

/*.home-title                { width:0 ; margin:0; }*/

.home-title {

    font-family: LeagueGothic, Arial, sans-serif; 

    color: #333; 

    font-size: 25px; 

    font-weight: 100; 

    margin-top: 10px;

    margin-right: 18px;

    margin-bottom: 10px;

    margin-left: -10px;

    padding: 5px 10px; 

/*    background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; */

    line-height: 30px; 

	border-bottom: 3px solid #CCC;

	}

    

/*    border-bottom: 3px solid #22322A;}



/*POSTS HOME TITLES*/

.posts-default .entry-title {

    font-family: LeagueGothic, Verdana, Arial, sans-serif; 

    color: #333; 

    font-size: 25px; 

    font-weight: 100; 

    margin: -2px -10px -2px;

    padding-top: 8px;

    padding-right: 10px;

    padding-bottom: 7px;

    padding-left: 10px;

 /*   background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; */

    line-height: 30px; 

/*    border-bottom: 3px solid #22322A;*/

}



/*.posts-default .entry-meta {

    display: none;

}

*/

.posts-default {

    margin: 0 0 -40px;

}



.posts-default li {

    margin: 0 20px 10px 0;

    font-size: 12.5px;

    color: #000;

}

.posts-default .entry-summary {

    margin: 0;

}

.posts-quick .entry-title {

    font-family: LeagueGothic, Verdana, Arial, sans-serif; 

    color: #333; 

    font-size: 25px; 

    font-weight: 100; 

    margin: 0 0 3px;

    padding: 0; 

    line-height: 30px; 

}

.posts-quick .entry-info {

	display:none;

}

.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {

    padding: 3px 10px;

     margin: 0;

}

.posts-quick .entry-summary {

    font-size: 12.5px;

	line-height: 1.5em;

}

.posts-default .entry-thumbnails-link { border: 1px solid #CCC; }



/*.posts-default .entry-thumbnails-link:hover { background: #0066FF; }*/



.posts-default .entry-summary, .posts-quick .entry-summary {

    text-align: justify;

    color: #000;

}

.posts-default .published {

font-size: 11px;

}



/*POSTS*/

.single .post, #main .single-post {

    background: none;

    border: none;

    margin: 0 10px 5px 0;

    padding: 0;

}





/*POSTS TITLE*/

.single .post .entry-title, .single-post .entry-title {

    font-family: LeagueGothic, Arial, sans-serif; 

    color: #333; 

    font-size: 30px; 

    font-weight: 100; 

    margin: 0 0 5px 0; 

    padding: 0; 

/*    background: url(../../images/feed-title-white.jpg) repeat-x top #EFEFEF; */

    line-height: 35px; 

    border-bottom: 3px solid #22322A;}

    



/*IMAGE CAPTIONS*/

.wp-caption {

	margin-right: 10px;

}

.wp-caption .wp-caption-text {

	font-size: 12px;

	padding: 3px 4px 5px;

}

/*COMMENTS*/

.module-title, .feed-title, #reply-title {

    font-family: LeagueGothic, Arial, sans-serif; 

    color: #333; 

    font-size: 30px; 

    font-weight: 100; 

    margin: 0 10px 5px 0; 

    padding: 0; 

    background: none; 

    line-height: 35px; 

    border-bottom: 3px solid #22322A;

    border-top: none;

    border-left: none;

    border-right: none;

}

/*remove the "Allowed Tags" line in the comment area*/

p.form-allowed-tags {display:none;}



#commentform label {

    color: #000000;

}



#commentform textarea {

	display: block;

    font: 12px Arial,Helvetica,sans-serif;

    font: 12.5px 'Segoe UI';

	width: 99%;

}



/*ARCHIVES*/

.author-posts-title, .author-content h1, .archive-title {

	font-family: LeagueGothic, Arial, sans-serif;

	color: #333;

	font-weight: 100;

	font-size: 30px;

	margin: 0 15px 10px 0;

	padding: 0;

	background: none;

	line-height: 35px;

	border-bottom: 3px solid #22322A;

    border-top: none;

    border-left: none;

    border-right: none;

}



/*FOOTER*/

#footer {

    background-color: Black;

    background: url("http://www.geo5.net/wp-content/uploads/2011/05/fundo-wf-grafite.jpg") repeat scroll 0 0 transparent; 

    color: white;

    padding-bottom: 10px;

    margin-bottom: auto;

    margin-top: auto;

    vertical-align: baseline;

    width: 100%; 

    border: none;

}

#footer .footer-message {

    position: relative;

    margin: auto;

    width: 1000px;

    padding: 10px 15px 10px;

}



.footer-message a:link, .footer-message a:visited {

color: #D8D8D8;

}

.footer-message a:hover {

    color: #0066FF;

    }



.footer-sidebar {

    margin-top: 7px;

    margin-right: auto;

    margin-bottom: 7px;

    margin-left: auto;

    position: relative;

    width: 1000px;

    background: none;

    border: none;

    float: none;

    color: #D8D8D8;

    padding: 10px 0 10px 0;

}

.footer-sidebar a:link, .footer-sidebar a:visited {

    color: #D8D8D8;

	font-weight: normal;

}

.footer-sidebar a:hover {

    color: #0066FF;

}



#footer .widgetcontainer {

    margin-bottom: -15px;

	font-weight:normal;

}

#footer .widgettitle {

	font-family: 'Segoe UI', Arial, Helvetica, sans-serif;

	color: #EBEBEB;

	letter-spacing: 0;

}





/*SITEMAP*/

#sitemap_list li a {

background-color: #E0ECF8;

}



/*COMMENTS*/

.nocomments {

    font-size: 12.5px

}



/*PLUGINS-------------------------------------------------------------*/

/*NGG WIDGET*/

.ngg-widget, .ngg-widget-slideshow {

	padding: 0;

	margin-bottom: -5px;

}

/*WORLD FLAGS*/

.world-flags-shortcode .wf-img, .world-flags-widget .wf-img, .world-flags-comment .wf-img, .world-flags-template .wf-img {

position: relative;

bottom: 4px;

}



/*ORGANIZE SERIES PLUGIN*/

.seriesbox td {background: transparent

}

li.serieslist-li {color: blue}



.series-nav-right {

float: right;

}

.series-nav-left {

float: left;

}

/*RELATED POSTS */  



.related-posts-title {

	font-family: LeagueGothic, Arial, sans-serif; 

    color: #333; 

    font-size: 30px; 

    font-weight: 100; 

    margin: 0 0 5px 0; 

    padding: 0; 

    line-height: 35px; 

    border-bottom: 3px solid #22322A;

}

	

	

.related-posts li {

    float: left;

	margin: 0 20px 0 0;
	
    position:relative;

    border: none;

}

ul.related-posts, ol.related-posts {
margin: 0;
padding: 0 0 1.5em;

}

.related-posts img{
	width:165px;
	height: 100px;
	border: 1px solid #CCC;
}

.related-posts-link {
	padding: 0px;
}

.related-posts h6 {

    margin: 8px 0px 4px;
	width: 165px;

}
